Subject: Re: bug#16993: advice-add hides docstring

From: Juanma Barranquero <[email-masked]>
Date: Thu, 20 Mar 2014 14:56:08 +0100

On Thu, Mar 20, 2014 at 1:56 PM, Stefan <[email-masked]> wrote:

> I haven't looked at it yet, but last time I looked at removing
> uniquify's advices (that was many years ago), I couldn't come up with
> a good hook, so I expect that we'll "simply" change the current
> code of those 2 functions by adding explicit calls to uniquify.

OK. I'll raise this issue too After the Freeze (tm).